{
    "name": "R_KNEE_DISP",
    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Compression",
    "unit_y": "mm",
    "scoring": {
        "category": "low_high",
        "low": 0.0,
        "high": 100.0,
        "capping_limit": false
    },
    "datums": [
        {
            "rating": "HIGH",
            "value": 6.0,
            "line_colour": "GREEN",
            "colour_above": "YELLOW",
            "colour_below": "GREEN"
        },
        {
            "rating": "ADEQUATE",
            "comment": "6 + 1*(17-6)/3 = 9.67 mm",
            "value": 9.67,
            "line_colour": "YELLOW",
            "colour_above": "ORANGE"
        },
        {
            "rating": "MARGINAL",
            "comment": "6 + 2*(17-6)/3 = 13.33 mm",
            "value": 13.33,
            "line_colour": "ORANGE",
            "colour_above": "BROWN"
        },
        {
            "rating": "LOW",
            "value": 17.0,
            "line_colour": "BROWN",
            "colour_above": "RED"
        }
    ]
}
